#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 snap-server
version:              1.1.2.0
visibility:           public
id:                   snap-server-1.1.2.0-7fllU5mL0RPCzAL1cD0m0x
key:                  snap-server-1.1.2.0-7fllU5mL0RPCzAL1cD0m0x
license:              BSD-3-Clause
maintainer:           snap@snapframework.com
author:               Snap Framework Authors  (see CONTRIBUTORS)
homepage:             http://snapframework.com/
synopsis:             A web server for the Snap Framework
description:
    Snap is a simple and fast web development framework and server written in
    Haskell. For more information or to download the latest version, you can
    visit the Snap project website at <http://snapframework.com/>.

    The Snap HTTP server is a high performance web server library written in
    Haskell. Together with the @snap-core@ library upon which it depends, it
    provides a clean and efficient Haskell programming interface to the HTTP
    protocol.

category:             Web, Snap, IO-Streams
abi:                  b47dd0241de76f58a451b78dbce2b749
exposed:              True
exposed-modules:
    Snap.Http.Server Snap.Http.Server.Config Snap.Http.Server.Types
    Snap.Internal.Http.Server.Config Snap.Internal.Http.Server.Types
    System.FastLogger

hidden-modules:
    Paths_snap_server Control.Concurrent.Extended
    Snap.Internal.Http.Server.Address Snap.Internal.Http.Server.Clock
    Snap.Internal.Http.Server.Common Snap.Internal.Http.Server.Date
    Snap.Internal.Http.Server.Parser Snap.Internal.Http.Server.Session
    Snap.Internal.Http.Server.Socket Snap.Internal.Http.Server.Thread
    Snap.Internal.Http.Server.TimeoutManager
    Snap.Internal.Http.Server.TLS System.SendFile System.SendFile.Linux

import-dirs:          /usr/lib/ghc-9.0.2/site-local/snap-server-1.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/snap-server-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-snap-server
hs-libraries:         HSsnap-server-1.1.2.0-7fllU5mL0RPCzAL1cD0m0x
depends:
    attoparsec-0.14.4-3hmNOn9KsQkLastvrl1LA3 base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-5VDT8fH2EuK8lxYh6ZMoM9
    clock-0.8.3-yALU8MiIiZAn3bMHCled3 containers-0.6.4.1
    filepath-1.4.2.1 io-streams-1.5.2.1-4rptPzeeyo5KZcQs8pXdZj
    io-streams-haproxy-1.0.1.0-HHGX9YJTvAe4NOUZe14DV8
    lifted-base-0.2.3.12-1Bu0mPoVYbSBed7aK7s29A mtl-2.2.2
    network-3.1.2.7-4fHPmLRayzE3jBFWfdd8H
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    snap-core-1.0.5.0-1siVqRSvuuVHuuQ9WtIAN9 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-2.7.2.2
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    vector-0.12.3.1-6ArAehJI8jX1p1vyTVOQhO

haddock-interfaces:   /usr/share/doc/haskell-snap-server/html/snap-server.haddock
haddock-html:         /usr/share/doc/haskell-snap-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

